Bug 51774 - "slected" typo in serviceconf
Summary: "slected" typo in serviceconf
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: serviceconf   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-14 23:22 UTC by Christian Rose
Modified: 2014-03-17 02:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-15 19:56:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-08-14 23:22:03 UTC
#: serviceconf.gladestrings:47
msgid "Stop the slected service"

Should probably be "selected".

Comment 1 Glen Foster 2001-08-15 19:56:30 UTC
This defect is considered MUST-FIX for Fairfax.

Comment 2 Bill Nottingham 2001-08-17 16:10:06 UTC
Will be fixed in 0.6.4-1.


Note You need to log in before you can comment on or make changes to this bug.